WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Browser-Update-Notify

Inform your visitors unobtrusively to switch to a newer browser.

Inform your visitors unobtrusively to switch to a newer browser. Following browsers will be notified by default: IE:8&Older | Firefox:12&Older | Opera:11&Older |  Safari:5&Older | Chrome:auto | Source Code:Browser-Update.org. IE,FireFox,Safari notification levels can be modified. Notification position(top ot bottom) option and homepage or all pages option have been added.

Requires: 3.5 or higher
Compatible up to: 3.7.16
Last Updated: 3 years ago
Active Installs: 500+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1